/**
 * Document: main.css
 * Created on: 18 Mar 2013, 11:46 AM
 * Author: Marty
 * Description: the main stylesheet for the visitor pages of the All-in-One module.
 */
.clearFix { clear:both !important; float:none !important; margin:0 !important; padding:0 !important; width:0 !important; height:0 !important; border:none !important; overflow:hidden !important; }
div.aioContentForGuests { font-size:1em; line-height:1.5em; }
div.aioContentForGuests h1 { font-size:1.6em; }
div.aioContentForGuests h2 { font-size:1.4em; }
div.aioContentForGuests h3 { font-size:1.2em; }
div.aioContentForGuests ul,
div.aioGuestView ul { margin-left:20px; }
div.aioContentForGuests table {
  border-collapse: collapse;
}
div.aioContentForGuests tbody tr:nth-child(even),
div.aioGuestView tbody tr:nth-child(even) {
  background-color: lightyellow;
}
div.aioContentForGuests th {
  background-color: #AAA;
}
div.aioContentForGuests th, div.aioContentForGuests td {
  border: 1px solid #DDD;
  padding: 0.5em;
  text-align: center;
}
div.aioContentForGuests .bold { font-weight:bold; }
div.aioContentForGuests .alignLeft { text-align:left; }
div.aioContentForGuests .alignCenter { text-align:center; }
div.aioContentForGuests .alignRight { text-align:right; }
div.aioContentForGuests .feature { color:red; font-weight:bold; }
div.aioContentForGuests .noRecord { font-style:italic; }
div.aioContentForGuests .mandatory,
div.aioGuestView .mandatory { font-weight:bold; color:red; }

/*----- Slideshow -----*/
div.aioContentForGuests .nivoSlider {
  position: relative;
}
div.aioContentForGuests .nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
}

/*----- Rates -----*/
div.aioGuestView h2 { margin-top:20px; }
div.aioGuestView table.rateList { border-collapse:collapse; }
div.aioGuestView table.rateList th,
div.aioGuestView table.rateList td { border:1px solid lightgray; padding:5px; text-align:center; }
div.aioGuestView table.rateList thead th {
	width:20%;
	color:white;
	background-color:#00237E;
}

/*----- Specials -----*/
#divSpecials #ulSpecials {
  list-style-type: none;
}
#divSpecials li.aSpecial {
  border-bottom: 1px solid #CCC;
  padding-bottom: 0.5em;
}
#divSpecials li.aSpecial.feature h2 {
  color: red;
}
#divSpecials li.aSpecial img.feature {
  vertical-align: middle;
}
#divSpecials li.aSpecial div.content div.image, #divSpecials li.aSpecial div.content div.description {
  display: inline-block;
}
#divSpecials li.aSpecial div.content div.image { width:200px; }
#divSpecials li.aSpecial div.content div.image img { width:100%; height:auto; }
#divSpecials li.aSpecial div.content div.description { padding-left:20px; width:690px; vertical-align:top; }
#divSpecials li.aSpecial div.content div.description.wider { padding-left:0; width:936px; }
#divSpecials li.aSpecial div.content div.description p {
  margin-top: 0;
}
#divSpecials p.tagLine {
  text-align: right;
  margin: 0;
  padding-right: 1em;
  font-weight: bold;
  color: blue;
}

/*----- View - Latest News -----*/
#divNewsView {
    font: 12px/18px Arial,Helvetica,sans-serif;
    padding: 10px;
}
#divNewsView h2, #divNewsView h3 {
    font-weight: bold;
}
#divNewsView h2 {
    font: bold 20px/25px Arial,Helvetica,sans-serif;
}
#divNewsView p.date {
    font-style: italic;
}
#divNewsView p.more {
    text-align: right;
}
#divNewsView p.more a {
    color: #666666;
    font-weight: bold;
}
#divNewsView ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#divNewsView ul li {
    border-bottom: 1px dashed #cccccc;
    padding: 1em 0 0.5em;
}
#divNewsView div.image img { margin-top:0 !important; margin-right:10px !important; max-width:100px; }